<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Controle de Acesso: ui_cadastroaluno.h Source File</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Controle de Acesso
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">ui_cadastroaluno.h</div>  </div>
</div><!--header-->
<div class="contents">
<div class="fragment"><div class="line"><a name="l00001"></a><span class="lineno">    1</span>&#160;<span class="comment">/********************************************************************************</span></div><div class="line"><a name="l00002"></a><span class="lineno">    2</span>&#160;<span class="comment">** Form generated from reading UI file &#39;cadastroaluno.ui&#39;</span></div><div class="line"><a name="l00003"></a><span class="lineno">    3</span>&#160;<span class="comment">**</span></div><div class="line"><a name="l00004"></a><span class="lineno">    4</span>&#160;<span class="comment">** Created by: Qt User Interface Compiler version 5.7.1</span></div><div class="line"><a name="l00005"></a><span class="lineno">    5</span>&#160;<span class="comment">**</span></div><div class="line"><a name="l00006"></a><span class="lineno">    6</span>&#160;<span class="comment">** WARNING! All changes made in this file will be lost when recompiling UI file!</span></div><div class="line"><a name="l00007"></a><span class="lineno">    7</span>&#160;<span class="comment">********************************************************************************/</span></div><div class="line"><a name="l00008"></a><span class="lineno">    8</span>&#160;</div><div class="line"><a name="l00009"></a><span class="lineno">    9</span>&#160;<span class="preprocessor">#ifndef UI_CADASTROALUNO_H</span></div><div class="line"><a name="l00010"></a><span class="lineno">   10</span>&#160;<span class="preprocessor">#define UI_CADASTROALUNO_H</span></div><div class="line"><a name="l00011"></a><span class="lineno">   11</span>&#160;</div><div class="line"><a name="l00012"></a><span class="lineno">   12</span>&#160;<span class="preprocessor">#include &lt;QtCore/QVariant&gt;</span></div><div class="line"><a name="l00013"></a><span class="lineno">   13</span>&#160;<span class="preprocessor">#include &lt;QtWidgets/QAction&gt;</span></div><div class="line"><a name="l00014"></a><span class="lineno">   14</span>&#160;<span class="preprocessor">#include &lt;QtWidgets/QApplication&gt;</span></div><div class="line"><a name="l00015"></a><span class="lineno">   15</span>&#160;<span class="preprocessor">#include &lt;QtWidgets/QButtonGroup&gt;</span></div><div class="line"><a name="l00016"></a><span class="lineno">   16</span>&#160;<span class="preprocessor">#include &lt;QtWidgets/QHeaderView&gt;</span></div><div class="line"><a name="l00017"></a><span class="lineno">   17</span>&#160;<span class="preprocessor">#include &lt;QtWidgets/QLabel&gt;</span></div><div class="line"><a name="l00018"></a><span class="lineno">   18</span>&#160;<span class="preprocessor">#include &lt;QtWidgets/QLineEdit&gt;</span></div><div class="line"><a name="l00019"></a><span class="lineno">   19</span>&#160;<span class="preprocessor">#include &lt;QtWidgets/QPushButton&gt;</span></div><div class="line"><a name="l00020"></a><span class="lineno">   20</span>&#160;<span class="preprocessor">#include &lt;QtWidgets/QWidget&gt;</span></div><div class="line"><a name="l00021"></a><span class="lineno">   21</span>&#160;</div><div class="line"><a name="l00022"></a><span class="lineno">   22</span>&#160;QT_BEGIN_NAMESPACE</div><div class="line"><a name="l00023"></a><span class="lineno">   23</span>&#160;</div><div class="line"><a name="l00024"></a><span class="lineno"><a class="line" href="class_ui___cadastro_aluno.html">   24</a></span>&#160;<span class="keyword">class </span><a class="code" href="class_ui___cadastro_aluno.html">Ui_CadastroAluno</a></div><div class="line"><a name="l00025"></a><span class="lineno">   25</span>&#160;{</div><div class="line"><a name="l00026"></a><span class="lineno">   26</span>&#160;<span class="keyword">public</span>:</div><div class="line"><a name="l00027"></a><span class="lineno">   27</span>&#160;    QPushButton *Cadastra;</div><div class="line"><a name="l00028"></a><span class="lineno">   28</span>&#160;    QLabel *label;</div><div class="line"><a name="l00029"></a><span class="lineno">   29</span>&#160;    QLabel *label_2;</div><div class="line"><a name="l00030"></a><span class="lineno">   30</span>&#160;    QLineEdit *Nome;</div><div class="line"><a name="l00031"></a><span class="lineno">   31</span>&#160;    QLineEdit *Matricula;</div><div class="line"><a name="l00032"></a><span class="lineno">   32</span>&#160;    QLabel *Error;</div><div class="line"><a name="l00033"></a><span class="lineno">   33</span>&#160;</div><div class="line"><a name="l00034"></a><span class="lineno">   34</span>&#160;    <span class="keywordtype">void</span> setupUi(QWidget *<a class="code" href="class_cadastro_aluno.html">CadastroAluno</a>)</div><div class="line"><a name="l00035"></a><span class="lineno">   35</span>&#160;    {</div><div class="line"><a name="l00036"></a><span class="lineno">   36</span>&#160;        <span class="keywordflow">if</span> (CadastroAluno-&gt;objectName().isEmpty())</div><div class="line"><a name="l00037"></a><span class="lineno">   37</span>&#160;            CadastroAluno-&gt;setObjectName(QStringLiteral(<span class="stringliteral">&quot;CadastroAluno&quot;</span>));</div><div class="line"><a name="l00038"></a><span class="lineno">   38</span>&#160;        CadastroAluno-&gt;resize(400, 199);</div><div class="line"><a name="l00039"></a><span class="lineno">   39</span>&#160;        Cadastra = <span class="keyword">new</span> QPushButton(CadastroAluno);</div><div class="line"><a name="l00040"></a><span class="lineno">   40</span>&#160;        Cadastra-&gt;setObjectName(QStringLiteral(<span class="stringliteral">&quot;Cadastra&quot;</span>));</div><div class="line"><a name="l00041"></a><span class="lineno">   41</span>&#160;        Cadastra-&gt;setGeometry(QRect(18, 160, 361, 27));</div><div class="line"><a name="l00042"></a><span class="lineno">   42</span>&#160;        label = <span class="keyword">new</span> QLabel(CadastroAluno);</div><div class="line"><a name="l00043"></a><span class="lineno">   43</span>&#160;        label-&gt;setObjectName(QStringLiteral(<span class="stringliteral">&quot;label&quot;</span>));</div><div class="line"><a name="l00044"></a><span class="lineno">   44</span>&#160;        label-&gt;setGeometry(QRect(160, 120, 67, 17));</div><div class="line"><a name="l00045"></a><span class="lineno">   45</span>&#160;        label-&gt;setAlignment(Qt::AlignCenter);</div><div class="line"><a name="l00046"></a><span class="lineno">   46</span>&#160;        label_2 = <span class="keyword">new</span> QLabel(CadastroAluno);</div><div class="line"><a name="l00047"></a><span class="lineno">   47</span>&#160;        label_2-&gt;setObjectName(QStringLiteral(<span class="stringliteral">&quot;label_2&quot;</span>));</div><div class="line"><a name="l00048"></a><span class="lineno">   48</span>&#160;        label_2-&gt;setGeometry(QRect(160, 60, 67, 17));</div><div class="line"><a name="l00049"></a><span class="lineno">   49</span>&#160;        label_2-&gt;setAlignment(Qt::AlignCenter);</div><div class="line"><a name="l00050"></a><span class="lineno">   50</span>&#160;        Nome = <span class="keyword">new</span> QLineEdit(CadastroAluno);</div><div class="line"><a name="l00051"></a><span class="lineno">   51</span>&#160;        Nome-&gt;setObjectName(QStringLiteral(<span class="stringliteral">&quot;Nome&quot;</span>));</div><div class="line"><a name="l00052"></a><span class="lineno">   52</span>&#160;        Nome-&gt;setGeometry(QRect(40, 30, 311, 27));</div><div class="line"><a name="l00053"></a><span class="lineno">   53</span>&#160;        Matricula = <span class="keyword">new</span> QLineEdit(CadastroAluno);</div><div class="line"><a name="l00054"></a><span class="lineno">   54</span>&#160;        Matricula-&gt;setObjectName(QStringLiteral(<span class="stringliteral">&quot;Matricula&quot;</span>));</div><div class="line"><a name="l00055"></a><span class="lineno">   55</span>&#160;        Matricula-&gt;setGeometry(QRect(40, 90, 311, 27));</div><div class="line"><a name="l00056"></a><span class="lineno">   56</span>&#160;        Error = <span class="keyword">new</span> QLabel(CadastroAluno);</div><div class="line"><a name="l00057"></a><span class="lineno">   57</span>&#160;        Error-&gt;setObjectName(QStringLiteral(<span class="stringliteral">&quot;Error&quot;</span>));</div><div class="line"><a name="l00058"></a><span class="lineno">   58</span>&#160;        Error-&gt;setGeometry(QRect(6, 0, 391, 20));</div><div class="line"><a name="l00059"></a><span class="lineno">   59</span>&#160;</div><div class="line"><a name="l00060"></a><span class="lineno">   60</span>&#160;        retranslateUi(CadastroAluno);</div><div class="line"><a name="l00061"></a><span class="lineno">   61</span>&#160;</div><div class="line"><a name="l00062"></a><span class="lineno">   62</span>&#160;        QMetaObject::connectSlotsByName(CadastroAluno);</div><div class="line"><a name="l00063"></a><span class="lineno">   63</span>&#160;    } <span class="comment">// setupUi</span></div><div class="line"><a name="l00064"></a><span class="lineno">   64</span>&#160;</div><div class="line"><a name="l00065"></a><span class="lineno">   65</span>&#160;    <span class="keywordtype">void</span> retranslateUi(QWidget *CadastroAluno)</div><div class="line"><a name="l00066"></a><span class="lineno">   66</span>&#160;    {</div><div class="line"><a name="l00067"></a><span class="lineno">   67</span>&#160;        CadastroAluno-&gt;setWindowTitle(QApplication::translate(<span class="stringliteral">&quot;CadastroAluno&quot;</span>, <span class="stringliteral">&quot;Form&quot;</span>, Q_NULLPTR));</div><div class="line"><a name="l00068"></a><span class="lineno">   68</span>&#160;        Cadastra-&gt;setText(QApplication::translate(<span class="stringliteral">&quot;CadastroAluno&quot;</span>, <span class="stringliteral">&quot;Cadastrar Aluno&quot;</span>, Q_NULLPTR));</div><div class="line"><a name="l00069"></a><span class="lineno">   69</span>&#160;        label-&gt;setText(QApplication::translate(<span class="stringliteral">&quot;CadastroAluno&quot;</span>, <span class="stringliteral">&quot;Matricula&quot;</span>, Q_NULLPTR));</div><div class="line"><a name="l00070"></a><span class="lineno">   70</span>&#160;        label_2-&gt;setText(QApplication::translate(<span class="stringliteral">&quot;CadastroAluno&quot;</span>, <span class="stringliteral">&quot;Nome&quot;</span>, Q_NULLPTR));</div><div class="line"><a name="l00071"></a><span class="lineno">   71</span>&#160;        Error-&gt;setText(QString());</div><div class="line"><a name="l00072"></a><span class="lineno">   72</span>&#160;    } <span class="comment">// retranslateUi</span></div><div class="line"><a name="l00073"></a><span class="lineno">   73</span>&#160;</div><div class="line"><a name="l00074"></a><span class="lineno">   74</span>&#160;};</div><div class="line"><a name="l00075"></a><span class="lineno">   75</span>&#160;</div><div class="line"><a name="l00076"></a><span class="lineno">   76</span>&#160;<span class="keyword">namespace </span><a class="code" href="namespace_ui.html">Ui</a> {</div><div class="line"><a name="l00077"></a><span class="lineno"><a class="line" href="class_ui_1_1_cadastro_aluno.html">   77</a></span>&#160;    <span class="keyword">class </span><a class="code" href="class_ui_1_1_cadastro_aluno.html">CadastroAluno</a>: <span class="keyword">public</span> <a class="code" href="class_ui___cadastro_aluno.html">Ui_CadastroAluno</a> {};</div><div class="line"><a name="l00078"></a><span class="lineno">   78</span>&#160;} <span class="comment">// namespace Ui</span></div><div class="line"><a name="l00079"></a><span class="lineno">   79</span>&#160;</div><div class="line"><a name="l00080"></a><span class="lineno">   80</span>&#160;QT_END_NAMESPACE</div><div class="line"><a name="l00081"></a><span class="lineno">   81</span>&#160;</div><div class="line"><a name="l00082"></a><span class="lineno">   82</span>&#160;<span class="preprocessor">#endif // UI_CADASTROALUNO_H</span></div><div class="ttc" id="namespace_ui_html"><div class="ttname"><a href="namespace_ui.html">Ui</a></div><div class="ttdef"><b>Definition:</b> cadastroaluno.h:14</div></div>
<div class="ttc" id="class_ui___cadastro_aluno_html"><div class="ttname"><a href="class_ui___cadastro_aluno.html">Ui_CadastroAluno</a></div><div class="ttdef"><b>Definition:</b> ui_cadastroaluno.h:24</div></div>
<div class="ttc" id="class_ui_1_1_cadastro_aluno_html"><div class="ttname"><a href="class_ui_1_1_cadastro_aluno.html">Ui::CadastroAluno</a></div><div class="ttdef"><b>Definition:</b> ui_cadastroaluno.h:77</div></div>
<div class="ttc" id="class_cadastro_aluno_html"><div class="ttname"><a href="class_cadastro_aluno.html">CadastroAluno</a></div><div class="ttdef"><b>Definition:</b> cadastroaluno.h:18</div></div>
</div><!-- fragment --></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
